.legal-container .BN-StION{
    padding-top: 96px;
    padding-bottom: 96px;
    background: linear-gradient(to right, #279AEE, #006ADC);
}
.legal-container .BN-StION p{
  color: #fff;
  opacity: .8;
  letter-spacing: .1em;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.25rem;
  margin-bottom: 15px;
}
.legal-container .BN-StION h1{
  font-size:60px;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  margin: 0px;
}
.legal-container .TabMeNU-Section {
  padding-top: 12px;
  border-bottom: 0.3px solid #C7C9D9;
}
.legal-container .TabMeNU-Section ul{
  row-gap: 8px;
  justify-content: center;
}
.legal-container .TabMeNU-Section ul li a{
  font-size: 14px;
  padding-bottom: 12px;
}
.legal-container .TabMeNU-Section ul li.active a{
  color: #006adc;
  text-decoration: underline;
  border-bottom: 3px solid transparent;
}
.legal-container .content-group-list{}
.legal-container .legal-content .content-group-list ul{
  list-style-type: none;
  padding: 0px;
  display: flex;
  align-items: center;
}
.legal-container .legal-content .content-group-list ul li{
  font-size: 16px;
  color: #333;
  padding-right: 30px;
}
.legal-container .legal-content{
  padding-top: 64px;
  padding-bottom: 64px;
}
.legal-container .legal-content .wp-block-group__inner-container{
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1170px;
  margin: 0 auto;
}
.legal-container .legal-content .legal-content-area{}
.legal-container .legal-content .legal-content-area h2{
  font-size: 30px;
  line-height: 36px;
  color: #333;
  font-weight: 700;
}
.legal-container .legal-content .legal-content-area p{
  font-size: 16px;
  line-height: 25px;
  margin-top: 16px;
  color: #333;
}
.legal-container .legal-content .legal-content-area ul{
  padding-left: 30px;
}
.legal-container .legal-content .legal-content-area ul li{
  font-size: 16px;
  line-height: 25px;
  margin-top: 16px;
  color: #333;
}

.legal-container .legal-content .tabs-section .list-group{
  padding: 32px;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
}
.legal-container .legal-content .tabs-section .list-group .wp-block-group__inner-container{
  padding-left: 0px;
  padding-right: 0px;
  max-width: inherit;
  margin: 0;
}
.legal-container .legal-content .tabs-section h2{
  margin: 0 0 15px 0;
  font-size: 18px;
  font-weight: 700;
}
.legal-container .legal-content .tabs-section ol{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.legal-container .legal-content .tabs-section ol li{
  font-size: 16px;
  line-height: 20px;
  color: #333;
  margin-bottom: 10px;
}


.legal-container .legal-content .tabs-section ol li { counter-increment: mycounter; }
.legal-container .legal-content .tabs-section ol.start { counter-reset: mycounter; }
.legal-container .legal-content .tabs-section ol.continue { counter-reset: mycounter 2; }





